Commit 4353e715 authored by Eli Collins's avatar Eli Collins
Browse files

docs: require latest CSP theme version

--HG--
branch : stable
parent 4bd845a2db01
......@@ -41,7 +41,7 @@ import datetime
for _tag in os.environ.get("SPHINX_BUILD_TAGS", "").split():
tags.add(_tag)
# building the docs requires the Cloud Sphinx theme & extensions (>= v1.4),
# building the docs requires the Cloud Sphinx theme & extensions (>= v1.10.1),
# which contains some sphinx extensions used by Passlib.
# (https://foss.heptapod.net/doc-utils/cloud_sptheme)
import cloud_sptheme as csp
......
sphinxcontrib-fulltoc
hg+https://foss.heptapod.net/doc-utils/cloud_sptheme
cloud_sptheme
......@@ -60,7 +60,7 @@ opts = dict(
"build_docs": [
"sphinx>=1.6",
"sphinxcontrib-fulltoc>=1.2.0",
"cloud_sptheme>=1.10.0",
"cloud_sptheme>=1.10.1",
],
},
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment